@media screen and (max-width: 767px) {
	.order-form {
		width: 100%;
	}
	.feedbacks-section .col-md-4, .feedbacks-section .col-md-7 {
		min-height: 65px;
	}
	.feedbacks-section .col-md-7::after {
		top: -8px;    
		transform: rotate(135deg);
		left: 9px;
	}
	.feedbacks-section .col-md-7 {
		margin-left: 0;
	}
	.b-thumbnail__regul{
            width: 100%;
        }
	.allfeedback, .seemore {
		width: 100% !important;
	}
	.widgets, .widget-up{
		margin: 20px 0;
	}
	.widgets a, .widget-up a{
	 	text-align: center;
	 	width: 100%;
	 }
	 #code_widget {
	 	width: 100% !important
	 }
	 .feedback, .feedback__info {
	 	flex-flow: column nowrap;
	 }
	 .feedback__avatar {
	 	margin-bottom: 10px;
	 }
	 .video_iframe {
	 	    width: 303px !important;
	 }
	 .feedback__media {
	 	flex-flow: column nowrap;
	 }
	 .comment_form .pole, .form.feedback_form .pole{
	 	width: 100% !important
	 }
	 .upload_image_avatar, .add_image_avatar_url, .upload_image, .add_image_url {
	 	display: block;
	 }
	 .mob-sub {
	    width: 100%;
	    margin: 0 !important;
	    position: relative;
	}
	.capch__feed {
		height: 54px;
	}
	.howtobuy__step {
		padding: 0;
	}
	.howtobuy__index {
		margin-top: 0; 
	}
	.howtobuy__container:before {
		top: 60px;
	}
	.filter__item_mr {
		margin-right: 0 !important;
	}
	.brand__img {
    	width: 100% !important;
	}
	table {
		width: 100% !important
	}
	.tour tr {
		border-bottom: 1px dashed #787c83;
		display: flex;
		flex-direction: column;
	}
	.b-tours__item, .b-tours__left {
		width: 100%;
		height: auto;
	}
	.b-tours__buttons {
		position: relative;
		bottom: 0;
	}
	.sch-lable {
		font-size: 14px;
	}
	.b-tours__img {
	    height: 270px;
	    width: 200px;
	    float: none;
	    display: block;
	    margin: 0 auto;
	    position: relative;
	}
	.b-tours__img img {
	    position: absolute;
	    min-height: 100%;
	    bottom: -80px;
	}
	.journey-begins #baikalLegendsWidget {
		width: 100%;
	}
}